Bug 1287914 - vertica-python-0.5.5 is available
vertica-python-0.5.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vertica-python (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jedelsky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 19:17 EST by Upstream Release Monitoring
Modified: 2016-01-05 21:52 EST (History)
1 user (show)

See Also:
Fixed In Version: vertica-python-0.5.5-1.el6 vertica-python-0.5.5-1.fc23 vertica-python-0.5.5-1.fc22 vertica-python-0.5.5-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 16:36:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.5.5 (#1287914) (1.08 KB, patch)
2015-12-02 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-02 19:17:13 EST
Latest upstream release: 0.5.5
Current version/release in rawhide: 0.5.4-1.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-02 19:17:28 EST
Created attachment 1101651 [details]
[patch] Update to 0.5.5 (#1287914)
Comment 2 Upstream Release Monitoring 2015-12-02 19:24:34 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12033379
Comment 3 Upstream Release Monitoring 2015-12-11 05:19:21 EST
kubo's vertica-python-0.5.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704804
Comment 4 Fedora Update System 2015-12-11 05:32:36 EST
vertica-python-0.5.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-536149598a
Comment 5 Fedora Update System 2015-12-11 05:32:38 EST
vertica-python-0.5.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cc8357de8
Comment 6 Fedora Update System 2015-12-11 05:32:45 EST
vertica-python-0.5.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5504f0fd7e
Comment 7 Fedora Update System 2015-12-11 22:19:55 EST
vertica-python-0.5.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-536149598a
Comment 8 Fedora Update System 2015-12-11 22:23:10 EST
vertica-python-0.5.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cc8357de8
Comment 9 Fedora Update System 2015-12-12 15:19:20 EST
vertica-python-0.5.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5504f0fd7e
Comment 10 Fedora Update System 2015-12-12 15:23:03 EST
vertica-python-0.5.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-65c2392616
Comment 11 Fedora Update System 2016-01-05 16:36:49 EST
vertica-python-0.5.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-05 16:59:30 EST
vertica-python-0.5.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-05 17:56:09 EST
vertica-python-0.5.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-05 21:52:37 EST
vertica-python-0.5.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.